Subject: Re: (radius) TACACS

From: [email-masked] (Patrice Calhoun)
Date: Fri, 4 Dec 1998 11:03:58 -0800

A best effort of XTACACS is specified in RFC 1492 while TACACS+ is specified in 
draft-grant-tacacs-02.txt. TACACS was specified in BBN Tech Memo CC-0045, and
I doubt that you'll ever be able to get your hands on it :(

PatC
>
>I am looking for specifications/source code for TACACS/XTACACS/TACACS+.
>I would also like to find information on Kerberos and Kerberos CHAP
>authentication. Any inputs would be appreciated.
>
>Thanks
>
>
>-
>To unsubscribe, email [email-masked]' with
>'unsubscribe ietf-radius' in the body of the message.

-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.